## tryton-modules-account-tax-rule-country 3.6.0

=== debian/changelog ===
tryton-modules-account-tax-rule-country (3.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #781817).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 26 Apr 2015 20:50:43 +0200
