=== debian/control ===
Source: tryton-modules-account-tax-rule-country
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.6
Homepage: http://www.tryton.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tryton/tryton-modules-account-tax-rule-country.git
Vcs-Git: git://anonscm.debian.org/tryton/tryton-modules-account-tax-rule-country.git
X-Python-Version: >= 2.7

Package: tryton-modules-account-tax-rule-country
Architecture: all
Depends:
 python-pkg-resources,
 tryton-modules-account (>= ${version:major}),
 tryton-modules-country (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 tryton-modules-account-invoice (>= ${version:major}),
 tryton-modules-purchase (>= ${version:major}),
 tryton-modules-sale (>= ${version:major}),
Description: Tryton Application Platform (Account Tax Rule Country Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to define tax rules based on origin and destination
 countries.
