## tryton-modules-account-tax-rule-country 4.0.2

=== debian/changelog ===
tryton-modules-account-tax-rule-country (4.0.2-1) unstable; urgency=medium

  * Updating to Standards-Version: 3.9.8, no changes needed.
  * Merging upstream version 4.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 11 Jul 2016 19:00:36 +0200
