=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: tryton-modules-account-tax-rule-country
 Section: python
 Priority: optional
-Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
+Maintainer: Debian Tryton Maintainers <tryton-debian@lists.alioth.debian.org>
 Uploaders: Mathias Behrle <mathiasb@m9s.biz>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python,
- python-setuptools,
-Standards-Version: 3.9.8
+ python3,
+ python3-setuptools,
+Standards-Version: 4.0.1
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-tax-rule-country.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-account-tax-rule-country.git
-X-Python-Version: >= 2.7
 
 Package: tryton-modules-account-tax-rule-country
 Architecture: all
 Depends:
- python-pkg-resources,
+ python3-pkg-resources,
  tryton-modules-account (>= ${version:major}),
  tryton-modules-country (>= ${version:major}),
  tryton-server (>= ${version:major}),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Suggests:
  tryton-modules-account-invoice (>= ${version:major}),
  tryton-modules-purchase (>= ${version:major}),
