=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://downloads.tryton.org/current/ .*trytond_account_tax_rule_country-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
