=== debian/control ===
Source: tryton-modules-account-tax-rule-country
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-tax-rule-country
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-tax-rule-country.git
Homepage: http://www.tryton.org/

Package: tryton-modules-account-tax-rule-country
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-country (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-purchase (>= ${version:major}),
          tryton-modules-sale (>= ${version:major})
Description: Tryton Application Platform (Account Tax Rule Country Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to define tax rules based on origin and destination
 countries.
