## tryton-modules-account-tax-rule-country 5.0.6

=== debian/changelog ===
tryton-modules-account-tax-rule-country (5.0.6-1) unstable; urgency=medium

  * Merging upstream version 5.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 04 Oct 2021 15:45:16 +0200

tryton-modules-account-tax-rule-country (5.0.5-1) unstable; urgency=medium

  * Update year of debian copyright.
  * Bump the Standards-Version to 4.5.0, no changes needed.
  * Add Rules-Requires-Root: no to d/control.
  * Updating to standards version 4.5.1, no changes needed.
  * Merging upstream version 5.0.5.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Jun 2021 09:38:17 +0200
