=== debian/tests/control ===
Tests: run-testsuite
Depends: @,
  python3-setuptools,
  tryton-modules-account-invoice,
  tryton-modules-purchase,
  tryton-modules-sale,
  tryton-modules-stock,
  tryton-proteus,
Restrictions: allow-stderr
