## tryton-modules-account-tax-rule-country 6.0.2

=== debian/changelog ===
tryton-modules-account-tax-rule-country (6.0.2-1) sid; urgency=medium

  * Switch to pgpmode=auto in the watch file.
  * Update year of debian copyright.
  * Switch to pgpmode=none in the watch file.
  * Adding upstream version 6.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 03 May 2024 16:12:04 +0200

tryton-modules-account-tax-rule-country (6.0.1-4) sid; urgency=medium

  * Add a salsa-ci.yml
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Update standards version to 4.6.1, no changes needed.
  * Unify the Tryton module layout.
  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:56:54 +0100
