=== debian/control ===
Source: tryton-modules-account-tax-rule-country
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-tax-rule-country.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-tax-rule-country
Rules-Requires-Root: no

Package: tryton-modules-account-tax-rule-country
Architecture: all
Depends: tryton-modules-account (>= ${version:major}),
         tryton-modules-country (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - account tax rule country
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module allows one to define tax rules based on origin and destination
 countries.
